    .wapnav{display:none;}
       .pcxian{display:block;}
       ul, li {
list-style: none;
}
@media(max-width:800px)
{
       .wapnav{display:block!important;}
       .pcxian{display:none!important;}
body{overflow-x:hidden;max-width:100%;width:100%;}
.fotter .fottertop2 .center,.fotter .fottertop2 .lefbox,.news_list .list li a .imgst{height:auto!important;width:100%!important;min-height:auto!important;float:none!important;}
.Content_L,.Content_R{width:100%!important;min-height:auto!important;float:none!important;margin-right: 0!important;}
.header_wrap, .Indexboxnav,.Indexbox3 .Indexbox3-2 .today .daybt{display:none!important;}
.content .img img{width:100%!important;}
.Indexbox2 .Indexbox2-2 .switchbox {height:auto!important;overflow:auto!important;}
.Indexbox6 .Indexbox6-2 .list .lis .infor{
    display:flex;
    
}
.Indexbox6 .Indexbox6-2 .list .lis .infor .tex {
    width: calc(100% - 200px )!important;
}
.Indexbox6 .Indexbox6-3 .list1 li .infor .tex{width:auto!important;}
.news_warp_top .intem{width:100%!important;display:flex;float:none!important;}
.news_warp_top .intem li{width:30%!important;}
.Indexbox2 .Indexbox2-1 .Szation .lis1 .lis{width:30%!important;flex-shrink: 0;}
.Indexbox2 .Indexbox2-1 .Szation .lis1{overflow-x: auto;}

.content .img{background:none!important;}
.Indexbox6 .Indexbox6-1 .bd li .box_{left:0!important}
.Indexbox6 .Indexbox6-1 .hd{display:none!important}
.Indexbox6 .Indexbox6-2 .list .lis .infor .img{width:100px!important;}

.Indexbox6 .Indexbox6-1 .bd li .box_ .infor .tex{width:100%!important;height:auto;float:none!important}
.Indexbox6 .Indexbox6-1 .bd li .box_ .infor{width: 100%!important;width: 100%!important;padding:0!important}

.Indexbox6 .Indexbox6-2 .list2 ul li .img,.Indexbox9 .list li .box-b .img,.Indexbox3 .Indexbox3-1 .warp_ .infor_ .img{width:100%!important;}
.Indexbox6 .Indexbox6-1 .bd li .box_ .imgbox,.Indexbox9 .item{width:100%!important;}
.Indexbox6 .Indexbox6-2 .list2 ul li{margin: 10px 16px 0 0!important;flex-shrink: 0;width:48%!important}

.Indexbox9 .list li .box-a .name{max-width:80%!important;}

.content{width:calc(100% - 20px)!important;padding:0!important;min-height:auto!important;float:none!important;margin: 5px auto 0!important;}

.news_list .list li a img,.fotter .fottertop2 .ritbox,.Indexbox2 .Indexbox2-1 .Szation .lis1{width:100%!important;height:auto!important;}
.fotter .fotter-link,.dj_warp_d .cent,.R_fangkuai{max-width:100%!important;float:none!important;width:100%!important;}

.nav_box{min-width:auto!important;}
.nav ul{display:flex;overflow-x:auto;width:100%!important;white-space:nowrap; }
.nav ul li{white-space:nowrap; }
.fotter .fottertop2 .btbox{padding-left:0px;}
.fotter .fottertop2 .ritbox .item_{width:30%!important;margin-left:1%;padding-right:0!important;}
.fotter .fottertop2 .btbox{width: 33%; white-space: nowrap; text-align: center; margin: 0 auto;}
.fotter .fottertop2 .ritbox .item_ .lis{text-align: center;}


.fotter .fottertop2 .lefbox .lis li{width:50%!important;    margin:0!important;}

.news_list .list li a .bt{margin-top:20px!important;}

.dj_warp_b .list .tex{width:150px!important;}
.dj_warp_d .cent a{width:50%!important;   padding:0!important;    margin-bottom: 10px;}

.dj_warp_d .cent a p{width:100%!important;height:150px!important;}
.dj_warp_d .cent a p img{min-height:150px!important;}

.Indexbox2 .Indexbox2-2,.Indexbox2 .Indexbox2-2 .news_ul,.Indexbox2 .Indexbox2-1,.Indexbox2 .Indexbox2-2 .news_ul .bd ul li .lis .tex,.Indexbox2 .Indexbox2-3,.Indexbox3 .Indexbox3-2,.Indexbox3 .Indexbox3-1,.Indexbox3 .Indexbox3-2 .today .daylis{width:100%!important;padding:0!important;float:none!important;}

.Indexbox3 .Indexbox3-2 .today{width:100%!important;padding:0!important;}


.Indexbox4 .list ul li,.Indexbox4 .list ul,.Indexbox5 .Indexbox5-2,.Indexbox5 .Indexbox5-3,.Indexbox5 .Indexbox5-3,.Indexbox6 .Indexbox6-2 .list li,.Indexbox8 .Indexbox8-3 .list ul{width:100%!important;height:auto!important;float:none!important;}
.Indexbox5 .Indexbox5-1 .list li .infor .imgsao img{width:50%!important;height:50%!important;}

.Indexbox5 .Indexbox5-2 .list,.Indexbox5 .Indexbox5-2 .list ul,.Indexbox6 .Indexbox6-2 .list2 ul{display: flex;width:100%!important;overflow:auto!important;overflow-y:hidden;}

.fl{float:none!important;}

.Indexbox8 .Indexbox8-3,.Indexbox8 .Indexbox8-3 .list ul li,.Indexbox8 .Indexbox8-4,.Indexbox6 .Indexbox6-3{width:100%!important;margin-right:0!important;float:none!important;}


.Indexbox6 .Indexbox6-2 .list .lis2 .name,.Indexbox6 .Indexbox6-2,.Indexbox7 .Indexbox7-5 .list li .infor .img,.Indexbox7 .Indexbox7-6 .list li .img,.Indexbox6 .Indexbox6-4 .list ul li,.Indexbox8 .Indexbox8-1 .list ul li{float:none!important;max-width:auto!important;width:100%!important;height:100%!important;}


.Indexbox7 .Indexbox7-1{width:auto!important;margin-right:0!important}

.Indexbox7 .Indexbox7-1 .list li .img{margin:0 auto;}

.Indexbox7 .Indexbox7-1 .list li,.Indexbox7 .Indexbox7-7 .list li{width:50%!important;padding:0!important;margin:0!important}


.Indexbox7 .Indexbox7-1 .list,.Indexbox7 .Indexbox7-5,.Indexbox7 .Indexbox7-6{max-width:auto!important;width:100%!important;}


.Indexbox3 .Indexbox3-2 .lis,.Indexbox3 .Indexbox3-2 .lis .on_,.Indexbox7 .Indexbox7-4{width:100%!important;padding:0!important;margin:0!important}

.Indexbox3 .Indexbox3-2 .lis li,.Indexbox3 .Indexbox3-3 .list ul li,.Indexbox7 .Indexbox7-4 .list2 .imgli .li{width:49%!important;margin-right:1%!important;}



.Indexbox8 .Indexbox8-3 .list ul .on .img_,.Indexbox7 .Indexbox7-2{width:100%!important;height:100%!important;}


html{width: 100%; overflow-x: hidden;}


/* header */
.header_v2.on .box_a{ 
  opacity: 1;max-height: 144px;
  
}
.header_v2.on .meun {transform: rotate(145deg);} 

.header_v2 {background: #f7f7f8;min-height: 93px;position: relative;}
.header_v2 .top {padding: 0 12px;height: 52px;border-bottom: 1px solid #e5e5e5;display: flex;width: calc(100% - 24px);justify-content: space-between;}


.header_v2 .top .logo {width: 160px;height: 30px;display: block;float: left;margin: 20px 0 0 0;}
.header_v2 .top .rcont { float: right; display: flex;align-items: center;}
.header_v2 .top .rcont .btn,
.header_v2 .top .rcont .downl_btn {float: left;color: #fff;font-size: 12px;display: block;margin: 16px 8px 0 0;height: 22px; padding: 0 10px;line-height: 22px; background: #626262; border-radius: 20px; text-align: center;}
.header_v2 .top .rcont .btn span:before,
.header_v2 .top .rcont .downl_btn span:before{content: '';background: url("../images/Top_img.png") no-repeat;background-size: 25px auto; display: inline-block; vertical-align: middle; background-position: 0 -192px; width: 12px; height: 20px; margin: 0 3px 0 0;}
.header_v2 .top .rcont .meun {display: block;float: left;width: 25px;
  height: 25px;background: url("../images/Top_img.png") no-repeat;background-position: 0 -130px;
  background-size: 25px auto;margin: 15px 0 0 5px;transition: all .2s linear;} 
/* .header_v2 .top .rcont .meun.on {transform: rotate(145deg);}  */
.header_v2 .box_a {width: 100%;position: absolute;z-index: 12;top: 52px;left: 0; 
  background: #f7f7f8;overflow: hidden;border-top: 1px solid #e5e5e5; max-height: 0px;
  opacity: 0; -webkit-transition: opacity 0.2s linear;transition: opacity 0.2s linear;
}
.header_v2 .box_a .nav a span{height:38px;line-height: 38px;}

.header_v2 .nav { line-height: 35px;}
.header_v2 .nav {width: 100%;display: flex;overflow-x:auto;border-bottom: 1px dashed transparent;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;white-space:  nowrap;}
.header_v2 .nav a {text-align: center;flex:1 1 auto;font-size: 16px;color: #858585;display:  block;float:  left;margin-left:20px;}
.header_v2 .nav a span {display: inline-block;margin-bottom: -1px;white-space: nowrap;height: 32px;}
.header_v2 .nav a.on span { border-bottom: 2px solid #313131; color: #313131; font-weight: bold; }
.header_v2 .box_b { position: relative; z-index: 10; background: #f7f7f8; }
.header_v2 .box_b .nav ul{  height: 40px;}
.header_v2 .box_b .nav a span{height: 38px;line-height: 38px;} 


.header_v2 .search_a {margin: 11px;height: 22px;overflow: hidden;display: flex;}
.header_v2 .search_a .search_box { flex: 1; display: flex; position: relative; }
.header_v2 .search_a .search_box .ssk {border:none;width: 100%;padding: 0 36px;height: 22px;border-radius: 6px;background: #e5e5e5;color: #767676;font-size: 14px;}
.header_v2 .search_a .search_box .ssqd {position: absolute;border:none;left: 10px;top: 2px;width: 18px;height: 18px;background: url("../images/head_icon.png") no-repeat;    background-size: 64px auto;
  background-position: -42px -5px;}
.header_v2 .search_a .landing { margin-left: 20px; }
.header_v2 .search_a .landing .no_logged { height: 22px; line-height: 22px; font-size: 16px; color: #959595; }
.header_v2 .search_a .landing .no_logged span { display: inline-block; width: 2px; background: #959595; height: 18px; margin: 0 5px -3px; }
.header_v2 .search_a .landing .in_logged{height: 22px;} 
.header_v2 .search_a .landing .in_logged .tx{width: 22px;height: 22px;border-radius: 50%}
.header_v2 .search_a .landing .in_logged span{font-size: 14px; color: #858585;display: inline-block;vertical-align: top; margin: 0 4px;}
.header_v2 .search_a .landing .in_logged i{background: url(../images/head_icon.png) no-repeat;background-size: 49px; background-position:-2px -3px;height: 22px; width: 24px;display: inline-block;}
.header_v2 .search_a .landing .user {height: 22px;line-height: 22px;/* margin-top: 10px; */}
.header_v2 .search_a .landing .user .tx { float: left; overflow: hidden; margin: 0 5px 0 0; }
.header_v2 .search_a .landing .user .tx, .header_v2 .search_a .landing .user .tx img { width: 20px; height: 20px; border-radius: 50%; }
.header_v2 .search_a .landing .user .name { float: left; max-width: 120px; overflow: hidden; height: 20px; font-size: 16px; color: #f0412a; }
.header_v2 .search_a .landing .user .out_btn {font-size: 14px;margin-left:10px;}
 
.header_v2 .syzq-title, .header_v2 .white { line-height: 48px; border-bottom: 1px solid #434343; font-size: 20px; text-align: center; color: #959595; }
.white{-webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -ms-transition: all 0.1s linear; -o-transition: all 0.1s linear; transition: all 0.1s linear; background: #fff; box-shadow: none;}
.white .top{border-bottom: none;}
.white .syzq-title{color: #fff;}








.banner {
	width: 100%;
	height: 250px;
	background-color: aqua;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.imgbox {
	width: 100%;
	height: 250px;
	position: relative;
	background-color: #222222;
	overflow: hidden;
}
.imgbox .img {
	height:auto;
	width:100%!important;
	
}
.im {
	display: block;
}
.change {
	height: 100px;
	display: block;
	position: absolute;
	z-index: 20;
	opacity: 0.4;
	transition: 0.4s;
	top: 50%;
	margin-top: -50px
}
.change:hover {
	opacity: 1;
}
.cirbox {
	width: 88px;
	position: absolute;
	bottom: 15px;
	z-index: 10;
	left: 50%;
	margin-left: -44px;
	cursor: pointer;
}
.cir {
	width: 12px;
	height: 12px;
	background-color: white;
	opacity: 0.4;
	float: left;
	border-radius: 6px;
	margin: 0 5px 0 5px;
	cursor: pointer;
}
.cir:hover {
	background-color: cyan;
	transition: 0.8s;
}
.cr {
	opacity: 1;
}
.cr:hover {
	background-color: white;
}

}